E-Arogya - Feature #1265

Create services for Procedure OP Worklist
16/09/2024 06:04 PM - Harish Beechani

Status: Closed Start date: 13/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/09/2024 06:09 PM - Harish Beechani

- Status changed from New to In Progress

#2 - 17/09/2024 02:53 PM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 01/10/2024 08:41 AM - Gautam Kumar

- Status changed from Resolved to Closed
